Seite 1 von 3 123 LetzteLetzte
Ergebnis 1 bis 10 von 24

Thema: Problem mit MSN 7.5, brauche dringend Hilfe!

  1. #1
    Yume
    Gast

    Standard Problem mit MSN 7.5, brauche dringend Hilfe!

    Es geht darum dass ich noch den MSN Messenger 7.5 benutze und den auch gerne weiterhin behalten würde!
    Seit ca. einem Tag kommt beim Einloggen aber eine Meldung dass eine neuere Version verfügbar ist und dass ich sie installieren muss um fortzufahren.
    Wenn ich auf "Nein" klicke, kann ich mich nicht einloggen!
    Ich würde gerne den Messenger 7.5 weiterhin behalten, was kann ich da tun??
    Achtung: Dies ist ein alter Thread im HTML und Webmaster Forum
    Diese Diskussion ist älter als 90 Tage. Die darin enthaltenen Informationen sind möglicherweise nicht mehr aktuell. Erstelle bitte zu deiner Frage ein neues Thema im Forum !!!!!

  2. #2
    Gast

    Standard

    Zitat Zitat von Anonymous
    Es geht darum dass ich noch den MSN Messenger 7.5 benutze und den auch gerne weiterhin behalten würde!
    Seit ca. einem Tag kommt beim Einloggen aber eine Meldung dass eine neuere Version verfügbar ist und dass ich sie installieren muss um fortzufahren.
    Wenn ich auf "Nein" klicke, kann ich mich nicht einloggen!
    Ich würde gerne den Messenger 7.5 weiterhin behalten, was kann ich da tun??
    Genau mein Problem! Möchte auch nicht den live messenger oder irgendeinen alternativen messenger, sondern den 7.5!!

    Also gestern habe ich es geschafft 7.5 neu zu installieren und mich anzumelden - heute tauchte aber die selbe Meldung nochmals auf und Neuinstallation bringt jetzt auch nichts mehr..
    HELP!

  3. #3
    Gast

    Standard

    Hm, in der Tat, mir gehts genauso, möchte bei 7.5. bleiben, der WLM ist einfach nur schrott.
    Never change a running system

    Gibts irgendeinen Patch, der die automatischen Aktualisierungsabfragen blockiert?

  4. #4
    Gast

    Standard

    Geht mir genauso, ich will einfach nich das neue Msn nicht installieren, ich hoffe bald kommt Hilfe

  5. #5
    Gast

    Standard

    mhhh das ist echt blöd.Also irgendwie muss man den 7.5 doch nutzen können???
    BITTEN UM HILFE

  6. #6
    Kaiserliche Hoheit
    Registriert seit
    04.03.2007
    Ort
    BäRLIN
    Alter
    31
    Beiträge
    1.857
    Danke
    0
    Bekam 0 mal "Danke" in 0 Postings

    Standard

    Soweit ich damals MS (MicroShit GmbH) verstanden habe ist das wirklich so das man ab version 7 den nicht mehr nutzen kann ...
    Er wird jedesmal die neue version verlangen.
    Der 6er tut das nicht
    Jeder hat das Recht dumm zu sein. Einige mißbrauchen dieses Recht leider ständig!
    Weder meine ICQ-Nummer noch meine MSN-Adresse oder meine eMailadresse sind für Bestellungen, Sponsoringanfragen oder Support !

    ploppGROUP Internetservices - IT-Partner für Geschäfts-/Großkunden
    mit Rechenzentren in Berlin, Hannover und bald auch FFM

  7. #7
    Polar
    Gast

    Standard

    Hallo,

    bei mir war es heute genauso, ich finde es nich richtig das wir gezwungen werde
    den live messenger zu installieren.
    Ich halte nicht sehr viel von ihm und eigentlich sollte es unsere sache sein,
    was und wann wir es installieren.

    Aber ok, ich habe durchzufall einen weggefunden wie man den Messenger 7.5
    doch noch behalten kann. Ich weiß zwar nicht ob es eine Möglichkeit auf Dauer ist, und sie wird auch nicht für jeden geeignet sein.
    Aber es funktioniert.

    Also, alle die zustätzlich den Msn-Explorer installiert haben können mit ihm msn 7.5 weiter verwenden. Es ist eigentlich etwas umständlich, aber weiß sonst keinen anderen weg.
    Einfach auf den msn-explorer gehen sich anmelden und der msn-messenger wird ganz normal mit angemeldet, ohne diese lästige meldung.

    Den Explorer verwende ich nicht, aber ich logge mich so ein.

    Ich weiß eigentlich eine ziemlich blöde Lösung, aber ich werde dabei bleiben,
    solange es geht, denn ich möchte mir nicht irgendeine Version aufdrücken lassen.

    Vielleicht hat es ja irgendjemande geholfen ^^
    liebe Grüße

  8. #8
    Gast

    Standard

    @ Polar
    Ich habs grad ausprobiert aber wie es aussieht, kann man sich über den MSN Explorer nur einloggen wenn man eine ...@hotmail.com oder eine ...@msn.com Adresse hat. Und da das bei mir nicht der Fall ist, scheint die Methode auch nicht zu funzen...

    Ich finds echt mies von MicroSchrott dass die praktisch alle dazu zwingen, den Live Messenger zu installieren!
    Hab da heute ne Email hingeschickt und gefragt obs ne Möglichkeit gibt, MSN 7.5 weiterhin zu nutzen. Bisher keine Antwort...

  9. #9
    Yume
    Gast

    Standard

    Leute, ich habs!!

    Sucht in C:\Programme\MSN Messenger die msnmsgr.exe
    Jetzt Rechtsklick, dann auf Eigenschaften und auf die Registrierkarte "Kompatibilität".
    Dort wählt man als Kompatibilitätsmodus Windows 2000 aus, bestätigt alles und schon kann man sich wieder einloggen!

    Das MSN Zeichen unten rechts sieht jetzt nur etwas anders aus als sonst. ^^

  10. #10
    Ennchen88
    Gast

    Standard Gibs doch nicht...

    hehe das gibs doch nicht! ^^
    funktioniert sogar, der Tipp mit dem Kompatibilitätsmodus!!! Der Messenger "wird repariert" heisst es, und man muss ggf. nur noch msn plus neu einstellen.
    Jetzt können wir doch alle den geliebten 7.5 behalten und Windows kann mich ma!

    Vielen Dank, Yume!!!

Ähnliche Themen

  1. iframe problem, brauche dringend hilfe
    Von Unregistriert im Forum HTML & CSS Forum
    Antworten: 14
    Letzter Beitrag: 13.08.2008, 00:37
  2. brauche dringend hilfe !!!!
    Von im Forum Promotion - SEO - Suchmaschine (Google & Co) – Mitarbeiter & Linkpartnersuche
    Antworten: 1
    Letzter Beitrag: 08.04.2006, 12:07
  3. Hilfe webspace speicher voll brauche dringend hilfe
    Von Claudi im Forum HTML & CSS Forum
    Antworten: 1
    Letzter Beitrag: 21.03.2006, 10:29
  4. Brauche dringend Hilfe !!!!
    Von Shila im Forum Off Topic und Quasselbox
    Antworten: 4
    Letzter Beitrag: 23.06.2004, 15:32
  5. HILFE brauche dringend Hilfe bei meiner Formular Abfrage
    Von Traction1977 im Forum PHP Forum - Apache - CGI - Perl - JavaScript und Co.
    Antworten: 1
    Letzter Beitrag: 28.04.2004, 11:43

Stichworte

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •